@charset "UTF-8";

@font-face {
  font-family: "immobourg";
  src:url("fonts/immobourg.eot?v=1");
  src:url("fonts/immobourg.eot?#iefix") format("embedded-opentype"),
    url("fonts/immobourg.woff?v=1") format("woff"),
    url("fonts/immobourg.ttf?v=1") format("truetype"),
    url("fonts/immobourg.svg#immobourg?v=1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "immobourg" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "immobourg" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-bold-bot:before {
  content: "a";
}
.icon-arrow-bold-left:before {
  content: "b";
}
.icon-arrow-bold-right:before {
  content: "c";
}
.icon-arrow-bold-top:before {
  content: "d";
}
.icon-arrow-circle-left:before {
  content: "e";
}
.icon-arrow-circle-right:before {
  content: "f";
}
.icon-arrow-left:before {
  content: "g";
}
.icon-arrow-right:before {
  content: "h";
}
.icon-back:before {
  content: "i";
}
.icon-calendar:before {
  content: "j";
}
.icon-clock:before {
  content: "k";
}
.icon-crop:before {
  content: "l";
}
.icon-cross:before {
  content: "m";
}
.icon-dico:before {
  content: "n";
}
.icon-eyes:before {
  content: "o";
}
.icon-eyes-slash:before {
  content: "p";
}
.icon-good:before {
  content: "q";
}
.icon-lock:before {
  content: "r";
}
.icon-menu:before {
  content: "s";
}
.icon-news:before {
  content: "t";
}
.icon-pencil:before {
  content: "u";
}
.icon-picture:before {
  content: "v";
}
.icon-pictures:before {
  content: "w";
}
.icon-plus-square:before {
  content: "x";
}
.icon-power:before {
  content: "y";
}
.icon-search:before {
  content: "z";
}
.icon-sort-alpha-asc:before {
  content: "A";
}
.icon-sort-alpha-desc:before {
  content: "B";
}
.icon-sort-number-asc:before {
  content: "C";
}
.icon-sort-number-desc:before {
  content: "D";
}
.icon-tasks:before {
  content: "E";
}
.icon-tools:before {
  content: "F";
}
.icon-tools-3:before {
  content: "G";
}
.icon-tools-admin:before {
  content: "H";
}
.icon-trash:before {
  content: "I";
}
.icon-unlock:before {
  content: "J";
}
.icon-user:before {
  content: "K";
}
.icon-users:before {
  content: "L";
}
.icon-bed:before {
  content: "M";
}
.icon-car:before {
  content: "N";
}
.icon-facebook-square:before {
  content: "O";
}
.icon-faceook:before {
  content: "P";
}
.icon-google:before {
  content: "Q";
}
.icon-google-plus:before {
  content: "R";
}
.icon-home:before {
  content: "S";
}
.icon-linkedin:before {
  content: "T";
}
.icon-linkedin-square:before {
  content: "U";
}
.icon-mail:before {
  content: "V";
}
.icon-pin:before {
  content: "W";
}
.icon-shower:before {
  content: "X";
}
.icon-twitter:before {
  content: "Y";
}
.icon-twitter-square:before {
  content: "Z";
}
